Subject: Re: [RFC PATCH] Ethtool style in kernel network driver configuration.

From: Mark Brown <[email-masked]>
Date: Sat, 13 Jun 2009 18:10:39 +0100

On Fri, Jun 12, 2009 at 05:01:57PM -0700, David Miller wrote:
> From: Mark Brown <[email-masked]>

> > OpenFirmware works well enough on the platforms that use it but it's far
> > from universal.

> Sounds like an argument for it being more-so :-)

It'd be nice if it were; one of my problems with OpenFirmware right now
is that it just makes for more work since it just winds up meaning we
have to do platform data two ways.  If we made a decision to move to
using OpenFirmware more consistently this would be less of an issue.